Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget
Class Diagnosi

    java.lang.Object
      it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget.Diagnosi

All Implemented Interfaces:
  java.io.Serializable

    public class Diagnosi

extends java.lang.Object
implements java.io.Serializable

Author:
  SantovitoM
See Also:
  Serialized Form

Field Summary
`private java.lang.String` | `codice` Codice diagnosi
`private java.lang.String` | `descDiagnosi` Descrizione diagnosi
`private int` | `progOrdinePrevalenza` Progressivo che indica l'ordine di prevalenza di una diagnosi di riabilitazione contenuta in un P.R.I.
`private static long` | `serialVersionUID`

Constructor Summary
`Diagnosi()`

Method Summary
`java.lang.String` | `getCodice()`
`java.lang.String` | `getDescDiagnosi()`
`int` | `getProgOrdinePrevalenza()`
`void` | `setCodice(java.lang.String codice)`
`void` | `setDescDiagnosi(java.lang.String descDiagnosi)`
`void` | `setProgOrdinePrevalenza(int progOrdinePrevalenza)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### codice

    private java.lang.String codice

  Codice diagnosi

### descDiagnosi

    private java.lang.String descDiagnosi

  Descrizione diagnosi

### progOrdinePrevalenza

    private int progOrdinePrevalenza

  Progressivo che indica l'ordine di prevalenza di una diagnosi di riabilitazione contenuta in un P.R.I.

Constructor Detail

### Diagnosi

    public Diagnosi()

Method Detail

### getCodice

    public java.lang.String getCodice()

### setCodice

    public void setCodice(java.lang.String codice)

### getDescDiagnosi

    public java.lang.String getDescDiagnosi()

### setDescDiagnosi

    public void setDescDiagnosi(java.lang.String descDiagnosi)

### getProgOrdinePrevalenza

    public int getProgOrdinePrevalenza()

### setProgOrdinePrevalenza

    public void setProgOrdinePrevalenza(int progOrdinePrevalenza)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD